Grupo 2 B - Feature #4128
Feature # 3899 (Resolved): Etapa 1

Tareas
09/09/2024 10:54 PM - diego pizarro

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/20/2024
09/05/2024
100%
15.00 hours
0.00 hour

Description
Tareas realizadas en la etapa 1

Subtasks:
Feature # 4129: Conteo de piezas

Feature # 4130: Disefio y Construccion del prototipo final

Resolved
Resolved

History

#1 - 09/09/2024 10:54 PM - diego pizarro
- % Done changed from 0 to 100

#2 - 09/09/2024 11:12 PM - diego pizarro

- Status changed from New to Resolved

04/16/2025
